.productTabs > ul#tabs > .active { padding-bottom: 7px; }
#highlighted > .dropdown > .column  .mini-column.wide   #col-highlight1 {width: 300px; max-width: 300px;}
#highlighted > .dropdown > .column  .mini-column.wide   #col-highlight2 {width: 300px; max-width: 300px;}
#highlighted > .dropdown > .column  .mini-column.wide   #col-highlight1-small {width: 195px;}
#highlighted > .dropdown > .column  .mini-column.wide   #col-highlight2-small {width: 195px;}
#highlighted > .dropdown > .column  .mini-column.wide   #col-highlight3-small {width: 195px;}



#Header #SearchForm .headerLinks > a, #Header #SearchForm .headerLinks > a > * { float: left; }
#Header #SearchForm .headerLinks > a > span { float: none; }

#SearchForm input.Textbox { min-width: 200px; height: 25px; border: 1px solid #ccc; background: #EBEBEB; font-size: 0.9em; padding: 3px; text-decoration: italic; border-right: transparent; float: left; border-radius: 5px 0px 0px 5px; -moz-border-radius: 5px 0px 0px 5px; position: static; right: 0px; max-width: 200px; }
#SearchForm input.Button { width: 25px; height: 25px; padding: 3px; background: #EBEBEB; vertical-align: middle; border: 1px solid #ccc; border-left: transparent; float: left; border-radius: 0px 5px 5px 0px; -moz-border-radius: 0px 5px 5px 0px; position: static; top: 0px; }
#SearchForm > span { min-width: 100%; max-width: 100%; }
#SearchForm > span.headerLinks { min-width: 0px; max-width: 100%; }

#SearchForm input:-webkit-input-placeholder { color: #999; }
#SearchForm input:-moz-placeholder { color: #999; }
#SearchForm input:-ms-input-placeholder { color: #999; }

.Section { width: 570px !important; }

*+html .ie7_50 { width: 50%; } /* IE7 Only Selector Hack */

*.sc-site-tools .sc-list-site-tools li { clear: none; float: left; }
*.SWMSDefinition { clear: none; }